DodosMail 2.5 'dodosmail.php' Local File Include Vulnerability

2014-07-01T00:00:00
ID SSV:85318
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/30112/info

DodosMail is prone to a local file-include vulnerability because it fails to properly sanitize user-supplied input.

An attacker can exploit this vulnerability using directory-traversal strings to execute local script code in the context of the application. This may allow the attacker to obtain sensitive information that may aid in further attacks.

DodosMail 2.5 is vulnerable; other versions may also be affected. 

http://www.example.com/path/dodosmail.php?dodosmail_header_file=/../../../etc/passwd